/*
Theme Name:     Theratio Child
Theme URI:      http://wpdemo.archiwp.com/theratio/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         Oceanthemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       theratio
*/

@import url("../theratio/style.css");
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
/* =Theme customization starts here
------------------------------------------------------- */

body .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated>.elementor-widget-wrap{
    padding:0px;
}
#site-header{position: relative;}
.header-desktop{
    background: #fff;
}
.header-desktop .elementor-top-section{
    background: #fff;
}
.grid-lines{display: none!important;}
#site-footer iframe{
    border-radius: 20px;
}
#site-footer .elementor-heading-title{
    border-left: 4px solid #2897dd;
    padding-left: 10px;
    text-align: left;
}
#content .page-header{height: 180px;}
#content .page-header #breadcrumbs{
    padding-left: 0;
}
#content .page-header #breadcrumbs li{
    line-height: 1.2;
}
#content .page-header .page-title{margin-top: 0px;}
.header-mobile .elementor-row{
    display: flex;
    flex-wrap: nowrap;
}
.blog-slider .post-cat{
    display: none;
}
.blog-slider .entry-meta{
    display: none;
}
.blog-slider .entry-title a{
    color: #2897DD;
    font-weight: 600;
    line-height: 1.2;
    display: block;
    text-decoration: none;
    background: none;
}

.single-post #content .page-header, .blog #content .page-header{
    background-image: url(https://tuvankiemdinhcamau.com/wp-content/uploads/2026/03/Footer-BG-01.jpg)!important;
}
.single-post #content .author-bio{
    display:none;
}
.blog #content .entry-media img{
    width: 100%;
}
.blog #content .entry-footer{
    text-align: right;
}
.blog #content .entry-footer .btn-details{
    background: #2897dd;
    color: #fff;
    padding: 5px 15px;
    font-size: 16px;
    border-radius: 5px;
}
.blog #content .entry-footer .btn-details:before{
    display: none;
}
#content ul{
    padding-left: 40px;
}

.page-template-default #content hr{
    border: none;
    border-top: 2px solid #2897dd;
    margin: 0 0 20px 0;
}
#primary-sidebar ul{padding-left:0px;}
#primary-sidebar .recent-news .clearfix{
    display: flex;
}
#primary-sidebar .recent-news .thumb{
    min-width: 70px;
    margin-right: 10px;
}
#primary-sidebar .recent-news h6 a{
    font-size: 16px;
    line-height: 1.3;
    display: BLOCK;
}
.home .blog-slider .entry-media{
    height: 220px;
    overflow: hidden;
}
.home .dichvu .icon-box{
    padding-bottom:25px!important;
}
.home .dichvu .content-box{
    padding: 0 15px;
}
.home .dichvu .content-box h5{
    color: #2897DD;
    margin-bottom: 5px;
}
.home .dichvu .content-box h5 a{
    color: #2897DD;
    font-weight: 600;
}
.home .dichvu .content-box p{
    font-size: 16px;
    line-height: 1.6;
}
.home .dichvu .btn-details{
    background: #2897DD;
    color: #fff;
    padding: 5px 15px;
    color: #fff;
    border-radius: 5px;
}
.home .dichvu .btn-details:before{
    display: none;
}
.home #newfeed{
    display: none;
}
@media (max-width: 782px) {
    #site-header{top: 0;}  
#content .elementor-section{}
#site-footer .elementor-col-33{
    width: 100%;
    padding: 0 30px;
    margin-bottom: 30px;
    text-align: left;   
    display: block;
}
#site-footer .elementor-col-33 ul li{
    justify-content: flex-start;
}
#site-footer .elementor-col-33 ul li a{
    justify-content: flex-start;
}
#site-footer .elementor-element-80d6fc6 .elementor-text-editor{
    font-size: 13px;
    line-height: 1.2; 
}
#site-footer .elementor-top-section{
    padding-bottom: 0px;
}
.page-id-2405 .elementor-text-editor h2{
    font-size: 25px;
    line-height: 1.2;
}
.page-id-2405 .elementor-text-editor h3{
    font-size: 22px;
    line-height: 1.2;
}
.single-post .entry-title{
    font-size: 25px;
    line-height: 1.2;   
}
.single-post .blog-post h2{
    font-size: 25px;
    line-height: 1.2;
}
.single-post .blog-post h3{
    font-size: 22px;
    line-height: 1.2;
}
.blog .post-box .entry-title a{
    font-size: 25px;
    line-height: 1.2;
    display: BLOCK;
    background: none;
}
#content .page-header {
    height: 120px;
}
#content .page-header .page-title {
    margin-top: 0px;
    font-size: 28px;
    line-height: 1.1;
    margin-bottom: 5px;
}
}